<?php
namespace app\home\model;

use think\Model;

/**
 * 主页导航管理模型
 */
class Message extends Model
{


    /**
     * 添加建议
     *
     * @access public
     * @param mixed $data 添加内容
     * @return string 返回类型
     */
    public function addMessage($data)
    {
        $result = $this->insertGetId($data);
        return $result;
    }//endgetSelect()


}